Browser compatibility report

Check all of the features below to ensure that your system meets the minimum requirements.
Feature Requirement Outcome
OS The following operations systems are suported:
  • Windows
  • MacOS
  • Linux
Browser
  • Internet Explorer (IE 10 required for drag and drop of files from outside the browser into Moodle) - 12 and later
  • Mozilla Firefox - 4.0 up to 60
  • Google Chrome - 50 up to 80
  • Opera - 9.0 and later
  • Safari - 12 and later
JavaScript JavaScript is required for full functionality of the LMS.
Cookies Cookies are required for full functionality of the LMS.
Adobe Flash player Flash player version 50 and above
PDF reader PDF reader plugin installed in the browser.
Pop-up windows Some pages of the LMS require that pop-up windows are allowed in the browser.